Author Topic: I installed version 17.12 (upgraded) and it displays in low resolution.  (Read 565 times)

Offline Maurycy5

  • Single posting newcomer
  • *
  • Posts: 2
I once thought about wether there were any new versions of Code::Blocks available, and there were. I installed version 17.12, everything went smoothly, but when I opened it, all the toolbars flashed in a weird way, disappearing for a split-second a couple times, before everything became stable (for like the first 1-2 seconds since opening it).

Then there was another problem.

It displays in a horrendous low resolution. You can see in the top left corner, where it says "*Untitled2 - Code::Blocks 17.12" that my laptop supports 1080p.

Okay it might not be that bad for some people but I suffer when coding now.

This does not occur on other PCs, but didn't occur on my laptop before the "upgrade" to the newer version of Code::Blocks.

I attached an image.

Does anyone know the cause and also preferably a solution?

Edit: I installed 16.01 and now it looks beautiful. Temporary solution I guess.
« Last Edit: May 21, 2018, 07:55:56 pm by Maurycy5 »

Offline stahta01

  • Lives here!
  • ****
  • Posts: 6512
    • My Best Post
Too bad you failed to mention what your operating system information; I guess you just wish to complain instead of getting help.

Tim S.
C Programmer working to learn more about C++ and Git.
On Windows 7 64 bit and Windows 10 32 bit.
On Debian Stretch, compiling CB Trunk against wxWidgets 3.0.
--
When in doubt, read the CB WiKi FAQ. http://wiki.codeblocks.org

Offline stahta01

  • Lives here!
  • ****
  • Posts: 6512
    • My Best Post
Link to an High DPI post that might be related to your issue. http://forums.codeblocks.org/index.php/topic,22349.msg152182.html#msg152182
C Programmer working to learn more about C++ and Git.
On Windows 7 64 bit and Windows 10 32 bit.
On Debian Stretch, compiling CB Trunk against wxWidgets 3.0.
--
When in doubt, read the CB WiKi FAQ. http://wiki.codeblocks.org